@charset "utf-8";
/* CSS Document */

/* AddThis hack smart */

#st-2 .st-btn {
    height: 50px !important;
    line-height: 25px !important;
    padding: 13px !important;
    width: 50px !important;
}

#st-2 .st-toggle {
    line-height: 25px !important;
    width: 50px !important;
}

#st-2.st-has-labels .st-btn:hover {
    width: 120px !important;
}

/* TinyMCE adds */

.img-responsive { /* makes embedded images responsive */
    max-width: 100%;
    height: auto;
}

/* photoswipe my custom styles */
.my-gallery img {
    width: 0 !important;
    height: 0 !important;
    opacity: 1 !important;
    margin-left: 50% !important;
    margin-top: 50% !important;
}

.my-gallery figcaption {
    color:transparent !important;
}

.pswp__share-tooltip a.pswp__share--download { 
    display:none !important;
}

.pswp__caption__center {
  text-align: center !important;
    max-width: 420px !important;
    margin: 0 auto !important;
	font-family:Comfortaa !important;
    font-size: 14px !important;
    padding: 10px !important;
    line-height: 20px !important;
    color: #fff !important;
    text-shadow: #000 1px 1px 2px, #000 0px 0px 3px !important; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;}

.pswp__counter {
	font-family:Comfortaa !important;
}

.pswp__share-tooltip a {
	font-family:Comfortaa !important;
}



* {
    /* padding: 0; */
    margin: 0;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
 	 background-position:top center; 
 	 background-repeat:no-repeat; 
	 background-size: cover;
}

html, body {
	height:100%;
	width:100%;
	background-color:#fff;
	-webkit-font-smoothing:antialiased;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

html {
    overflow-y: scroll;
}

h1, h2, h3 {
	font-weight:inherit;
	font-size:inherit;
}

#container {
	height:100%;
	width:100%;
	background-color:#fff;
}

/* PAGE TITLE */

.page_title_container {
    width:100%;
    height:auto;
    padding:20px 20px;
}

.page_title {
	width:100%;
	text-align:center;
	background-color: transparent;
	color:#82977C;
	font-family:Comfortaa;
	line-height: 50px;
	text-decoration: none;
	font-size: 24px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.breadcrumb {
	width:100%;
	text-align:center;
	background-color: transparent;
	color:#D0D5CE;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.breadcrumb a {
	width:100%;
	text-align:center;
	background-color: transparent;
	color:#D0D5CE;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.breadcrumb a:hover {
	width:100%;
	text-align:center;
	background-color: transparent;
	color:#4F5E4A;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

#content {
	height:auto;
	width:85%;
	background-color: #fff;
    justify-content: center;
    margin:auto;
}

/*  FOOTER */

footer {
	width:100%;
	margin-top:50px;
}

footer ul {
    padding: 0;
}

/* FOOTER1 */

#footer1 {
	width:100%;
	display:inline-block;
	padding:20px;
	background-color:#D0D5CE;
    vertical-align:bottom;
}

#footer1 .footer_col1 {
	width:33%;
	height:auto;
	float:left;
	padding-right:25px;
}

#footer1 .footer_logo {
	background:url(../img/kmkt_logo-footer.png);
	background-position:left;
	background-repeat:no-repeat;
	background-size:contain;
	height:140px;
	width:100%;
	margin-bottom:15px;
}

#footer1 .footer_title {
	font-family:Comfortaa;
	line-height: 100%;
	text-decoration: none;
	font-size: 20px;
	color: #555;
	text-align:left;
	padding-bottom:5px;
}

#footer1 .title_line {
	width:30px;
	margin:5px 0 10px 0;
	height:0px;
	border-top:2px #555 solid;
}

#footer1 .footer_text {
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 13px;
	color: #555;
	text-align:left;
}

#footer1 .footer_col2 {
	width:33%;
	height:auto;
	float:left;
	padding:0 25px 0 25px;
}

#footer1 .footer_contact {
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 18px;
	color: #555;
	text-align:left;
}

#footer1 .footer_contact a {
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 18px;
	color: #555;
	text-align:left;
}

#footer1 .footer_contact a:hover {
	color: #C8BCB9;
}

#footer1 li {
	display:block;
	margin-bottom:10px;
}

#footer1 .footer_contact span {
	min-width:30px !important;
}

#footer1 .footer_col3 {
	width:33%;
	height:auto;
	float:left;
	padding-left:25px;
}

#footer1 .footer_social li a {
	font-size:20px;
	text-decoration:none;
	width:35px;
	height:35px;
	line-height:35px;
	text-align:center;
	border:1px #555 solid;
	border-radius:1px;
	color:#555;
	background-color:transparent;
	display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

#footer1 .footer_social li.facebook a:hover {
	background-color:#425F9B;
	border-color:#425F9B;
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

#footer1 .footer_social li.twitter a:hover {
	background-color:#55ACEE;
	border-color:#55ACEE;
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

#footer1 .footer_social li.google a:hover {
	background-color:#D73D32;
	border-color:#D73D32;
	color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}



/* FOOTER2 */

#footer2 {
	width:100%;
	padding:20px;
	background-color:#000000;
}

#footer2 .footer_menu {
	width:auto;
	height:auto;
}

#footer2 .footer_menu ul li {
	background-color:transparent;
	display:inline-block;
	line-height: 13px;
}

#footer2 .footer_menu ul li div {
	border-left:1px #404040 solid;
	height:10px;
	width:0;
	margin-left:8px;
	margin-right:8px;
}

#footer2 .footer_menu ul li a {
	line-height: 13px;
	text-decoration: none;
	font-family:Comfortaa;
	font-size: 13px;
	color: #aaaaaa;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

#footer2 .footer_menu ul li a:hover {
	color: #ffffff;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

#footer2 .copyright {
	display:block;
	width:100%;
	height:auto;
	margin-top:15px;
}

#footer2 .copyright, #footer2 .copyright a, #footer2 .copyright a:hover {
	line-height: 13px;
	text-decoration: none;
	font-family:Comfortaa;
	font-size: 13px;
	color: #aaaaaa;
}

/* Go to top */

.gototop_hidden {
	position:fixed;
	bottom:-30px;
	right:30px;
	width:40px;
	height:40px;
	border-radius:2px;
	background-color:#D0D5CE;
	color:#fff;
	font-weight:normal;
	font-size:30px!important;
	padding-top:3px;
	text-decoration:none;
	text-align:center;
	visibility:hidden;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.gototop_visible{
	position:fixed;
	bottom:30px;
	right:30px;
	width:40px;
	height:40px;
	border-radius:2px;
	background-color:#D0D5CE;
	color:#fff;
	font-weight:normal;
	font-size:30px!important;
	padding-top:3px;
	text-decoration:none;
	text-align:center;
	visibility:visible;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	cursor:pointer;
}


/* FORM */

.form-container {
	border:none;
    background:transparent;
    border-top:0;
    border-right:20px;
    border-bottom: 0;
    border-left: 20px;
    border-style: solid;
    border-color: transparent;
    float:left;
    width:33%;
    -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

.search-container {
    border: none;
    background: transparent;
    border-top: 0;
    border-bottom: 0;
    border-style: solid;
    border-color: transparent;
    width: 50%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.front-message {
	font-family:Comfortaa;
	font-size:14px; 
	color:#555; 
	text-align:center; 
	margin-bottom:10px;
}

.input-container {
	height:auto;
	margin-bottom:25px;
}

.input-name {
	font-family:Comfortaa;
	font-size:14px; 
	color:#555; 
	text-align:left; 
	margin-bottom:10px;
}

.input-name i {
	font-size:8px; 
	color:#927B75;
    background-position: top;
	text-align:left;
    text-transform: uppercase;
}

.input-line {
	font-family:Comfortaa;
	font-size:13px; 
	color:#555; 
	border:1px #EBEBEB solid; 
	border-radius:1px; 
	background:#fff; 
	width:100%;
    padding:10px;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.search-line {
	font-family:Comfortaa;
	font-size:13px; 
	color:#555; 
	border:1px #EBEBEB solid; 
	border-radius:1px; 
	background:#fff; 
	width:calc(100% - 80px);
    padding:10px;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-line:hover .search-line:hover {
	border:1px #3C3B48 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-line:focus {
	border:1px #3C3B48 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-textarea {
	font-family:Comfortaa;
	font-size:13px; 
	color:#555; 
	border:1px #EBEBEB solid; 
	border-radius:1px; 
	background:#fff; 
	width:100%; 
	height:200px; 
	max-height:1000px; 
	min-height:100px;
	resize: vertical;
    padding:10px;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-textarea:hover {
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	border:1px #3C3B48 solid; 
	}

.input-textarea:focus {
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	border:1px #3C3B48 solid; 
	}

.input-checkbox
{
	-ms-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: scale(1.5);
	margin-left: 2px;
	font-size: 40px;
	line-height:40px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	cursor:pointer;
}

.input-select
{
	font-family:Comfortaa;
	font-size:13px; 
	color:#555; 
	border:1px #EBEBEB solid; 
	border-radius:1px; 
	background:#fff; 
	width:100%;
    padding:10px;
	outline: 0 none;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-select:hover {
	border:1px #3C3B48 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-select:focus {
	border:1px #3C3B48 solid; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.input-container .submit {
    float:right;
	font-family:Comfortaa;
	font-size:13px;
    border:1px #000 solid;
    border-radius: 1px;
	cursor:pointer;
    padding:5px;
    margin-bottom:20px;
    background-color: #fff;
	color:#2d2c33;
    text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

.input-container .submit:hover {
  	background-color: #2d2c33;
    color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}

.input-container .search {
    font-family: Comfortaa;
    font-size: 13px;
    border: 1px #000 solid;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    color: #2d2c33;
    text-transform: uppercase;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    float: right;
    width: 80px;
}

.input-container .search:hover {
  	background-color: #2d2c33;
    color:#fff;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
}


/* GRID */

.grid-container {
	width:100%;
	background-color: transparent;
    overflow: hidden;
}

.grid-item {
    width: 25%;
	height: 250px;
    border: 2px solid transparent;
    float: left;
	box-sizing:border-box;
	background-color: transparent;
	border-radius:4px;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.item-image {
	position:absolute;
	height:100%;
	width:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	background:#fff; 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:cover;
}

.item-title-background {
	position:absolute;
	bottom:0;
	height:50px;
	width:100%;
	background:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

.item-title {
	position:absolute;
	bottom:0;
	height:50px;
	width:100%;
	text-align:center;
	background-color: transparent;
	color:#fff;
	font-family:Comfortaa;
	line-height: 50px;
	text-decoration: none;
	font-size: 18px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.item-surface {
	position:absolute;
	height:100%;
	width:100%;
    display:block;
}

.item-surface a {
	position:absolute;
	height:100%;
	width:100%;
    background: #fff;
    display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.item-surface a:hover {
	position:absolute;
	height:100%;
	width:100%;
    background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
    display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/* TEAM */

.team-container {
	width:100%;
	background-color: transparent;
    overflow: hidden;
}

.team-item {
    width: 25%;
	height: 380px;
    border:0 25%;
	box-sizing:content-box;
	background-color: transparent;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
	position:relative;
	float:left;
}

.team-item-image {
	height:250px;
	width:250px;
	border-radius:50%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	margin:0 auto;
	background:#eee;
	background-position:top;
	background-repeat:no-repeat;
	background-size:cover;
}

.team-item-name {
	height:50px;
	width:250px;
	padding-top:30px;
	text-align:center;
	text-transform:uppercase;
	background-color: transparent;
	color:#927B75;
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	margin:0 auto;
}

.team-item-rank {
	height:50px;
	width:250px;
	font-weight:lighter;
	font-style:italic;
	text-align:center;
	text-transform:capitalize;
	background-color: transparent;
	color:#C8BCB9;
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	margin:0 auto;
}

.team-item-surface {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
    display:block;
}

.team-item-surface a {
	position:absolute;
	height:100%;
	width:100%;
    background: #fff;
    display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.team-item-surface a:hover {
	position:absolute;
	height:100%;
	width:100%;
    background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
    display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/* GALLERY */

.big_img_container {
    width:100%;
    height:300px;
    padding:2px 2px;
}

.big_img {
    position:relative;
    width: 100%;
	height: 100%;
	background-color: transparent;
	border-radius:2px;
	overflow:hidden;
	position:relative;
	background:#fff; 
	background-position:top center; 
	background-repeat:no-repeat; 
	background-size:cover;
}

/* THUMBNAIL GRID */

.thumb-grid-container {
	width:100%;
	background-color: transparent;
    overflow: hidden;
}

.thumb-grid-item {
    width: 5%;
	height: 1px;
    border: 2px solid transparent;
    float: left;
	box-sizing:border-box;
	background-color: transparent;
	border-radius:4px;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.thumb-grid-item-kalihirado {
    width: 20%;
	max-width: 160px;
	height: 1px;
    border: 2px solid transparent;
    float: left;
	box-sizing:border-box;
	background-color: transparent;
	border-radius:4px;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.thumb-item-image {
	position:absolute;
	height:100%;
	width:100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	background:#eee; 
	background-position:top; 
	background-repeat:no-repeat;
	background-size:cover;
}

.thumb-item-surface {
	position:absolute;
	height:100%;
	width:100%;
    display:block;
}

.thumb-item-surface a {
	position:absolute;
	height:100%;
	width:100%;
    background: #fff;
    display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.thumb-item-surface a:hover {
	position:absolute;
	height:100%;
	width:100%;
    background-color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
    display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/* SECTION TITLE */

.title-container {
	width:100%;
    height:auto;
	background-color: transparent;
    clear:both;
}

.section-title {
	font-family:Comfortaa;
	line-height: 100%;
	text-decoration: none;
	font-size: 16px;
    font-weight:normal;
	color: #303030;
	text-align:left;
	padding:30px 0 5px 5px;
    text-transform: uppercase;
}

.title_line {
	width:30px;
	margin:5px 0 10px 0;
	height:0px;
	border-top:2px #D0D5CE solid;
}

/* ARTICLE */
.article-container {
	width:100%;
    height:auto;
	background-color: transparent;
    overflow:hidden;
}

.article-text {
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 15px;
    font-weight: normal;
	color: #676767;
	text-align:justify;
	text-justify:auto;
	padding:0 5px 0 5px;
}

.article-text p {
	line-height: 1.6em;
	padding:0 0 15px 0;
}

.article-text ul, .article-text ol {
    padding-left: 20px;
}

.article-preview-text ul, .article-preview-text ol {
    padding-left: 20px;
}

/* RELATED ARTICLES */
.related-articles-container {
	width:100%;
    height:420px;
	background-color: transparent;
    overflow:hidden;
}

.related-articles-item {
    width: 25%;
	height: 350px;
    border: 10px solid transparent;
    float: left;
	box-sizing:border-box;
	background-color: transparent;
	border-radius:4px;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.related-articles-frame {
	position:absolute;
	height: 100%;
	width:100%;
    /*border:1px #000 solid;*/
    border-radius: 2px;
    background:tranparent;
    overflow:hidden;
}

.related-articles-image {
	height:50%;
	width:100%;
    top:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	background:#eee; 
	background-position:top center; 
	background-repeat:no-repeat; 
	background-size:cover;
}

.related-articles-content-area {
	height:65%;
	width:100%;
    padding:5px;
	background:transparent;
}

.related-articles-title {
	height:auto;
	width:100%;
	text-align:left;
    text-transform: uppercase;
	background-color: transparent;
	color:#4F5E4A;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 16px;
    padding-top:10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.related-articles-date {
	height:auto;
	width:100%;
	text-align:left;
    padding:5px 0;
	background-color: transparent;
	color:#4F5E4A;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.related-articles-text {
	height:auto;
	width:100%;
	text-align: justify;
    padding-top:5px;
	background-color: transparent;
	color:#676767;
	font-family:Comfortaa;
	line-height: 150%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.related-articles-readmore-area {
    position:absolute;
    bottom:0;
	height:auto;
	width:100%;
}

.related-articles-readmore-gradient {
	height:30px;
	width:100%;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(255,255,255,0), rgba(255,255,255,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1)); /* Standard syntax (must be last) */
}

.related-articles-readmore-button {
	background: #fff;
	text-align:left;
    padding:20px 8px 15px 8px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.related-articles-readmore-button a {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
    background-color: #fff;
	color:#2d2d2d;
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 12px;
    text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.related-articles-readmore-button a:hover {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
    background-color: #2d2d2d;
	color:#fff;
	font-family:Comfortaa;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.related-articles-surface {
	position:absolute;
	height:100%;
	width:100%;
    display:block;
	top:0;
	left:0;
}

.related-articles-surface a {
	position:absolute;
	height:100%;
	width:100%;
    background: transparent;
    display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.related-articles-surface a:hover {
	position:absolute;
	height:100%;
	width:100%;
    background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
    display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/* CATEGORIES */

.categories-container {
	width:100%;
    height:auto;
	background-color: transparent;
    overflow:hidden;
	padding-top:20px;
}

.categories-item {
	background: #fff;
	text-align:left;
    padding:0 0 17px 8px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	float:left;
}

.categories-item a {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
	margin-right:2px;
    background-color: #fff;
	color:#2d2d2d;
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 12px;
    text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.categories-item a:hover {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
	margin-right:2px;
    background-color: #2d2d2d;
	color:#fff;
	font-family:Comfortaa;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.categories-item .activated  {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
	margin-right:2px;
    background-color: #2d2d2d;
	color:#fff;
	font-family:Comfortaa;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

/* ARTICLE PREVIEW */
.article-preview-container {
	width:100%;
    height:auto;
	background-color: transparent;
    overflow:hidden;
	padding-top:20px;	
}

.article-preview-item {
    width: 50%;
	height: 350px;
    border: 10px solid transparent;
    float: left;
	box-sizing:border-box;
	background: transparent;
	border-radius:4px;
	overflow:hidden;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.article-preview-frame {
	position:absolute;
	height: 100%;
	width:100%;
    /*border:1px #000 solid;*/
    border-radius: 2px;
    background:tranparent;
    overflow:hidden;
}

.article-preview-image {
	height:350px;
	width:50%;
    float:left;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	background:#eee; 
	background-position:top center; 
	background-repeat:no-repeat; 
	background-size:cover;
}

.article-preview-content-area {
	height:320px;
	width:50%;
    padding:20px;
	background-color: #f6f6f6;
	float:left;
}

.article-preview-title {
	height:auto;
	width:100%;
	text-align:left;
    text-transform: uppercase;
	background-color: transparent;
	color:#2D2C33;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 16px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.article-preview-date {
	height:auto;
	width:100%;
	text-align:left;
    padding:5px 0;
	background-color: transparent;
	color:#927b75;
	font-family:Comfortaa;
	line-height: 120%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.article-preview-text {
	height:auto;
	width:100%;
	text-align: justify;
    padding-top:5px;
	background-color: transparent;
	color:#676767;
	font-family:Comfortaa;
	line-height: 150%;
	text-decoration: none;
	font-size: 14px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.article-preview-readmore-area {
    position:absolute;
	bottom:0;
	right:0;
	height:auto;
	width:50%;
}

.article-preview-readmore-gradient {
	height:60px;
	width:100%;
	background: -webkit-linear-gradient(top, rgba(246,246,246,0), rgba(246,246,246,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(246,246,246,0), rgba(246,246,246,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(246,246,246,0), rgba(246,246,246,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(246,246,246,0), rgba(246,246,246,1)); /* Standard syntax (must be last) */
}

.article-preview-readmore-button {
	background: #f6f6f6;
	text-align:left;
    padding:20px 8px 25px 17px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.article-preview-readmore-button a {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
    background-color: #fff;
	color:#2d2c33;
	font-family:Comfortaa;
	text-decoration: none;
	font-size: 12px;
    text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.article-preview-readmore-button a:hover {
    border:1px #000 solid;
    border-radius: 2px;
	text-align:left;
    padding:5px;
    background-color: #2d2c33;
	color:#fff;
	font-family:Comfortaa;
	text-decoration: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.article-preview-surface {
	position:absolute;
	height:100%;
	width:100%;
    display:block;
	top:0;
	left:0;
}

.article-preview-surface a {
	position:absolute;
	height:100%;
	width:100%;
    background: transparent;
    display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.article-preview-surface a:hover {
	position:absolute;
	height:100%;
	width:100%;
    background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
    display:block;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

